﻿@charset "utf-8";
/* CSS Document */
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd, h1, h2, h3, h4, h5, h6 { padding:0; margin:0; }
body, textarea, h1, h2, h3, h4, h5, h6 { font-family: "Microsoft YaHei"; font-weight:normal; color:#333; }
html, body { height:100%; overflow-x:hidden;}
button, label { cursor:pointer; }
div, ul, li, dl, dt, dd { display:block; }
input[type=radio], input[type=checkbox] { cursor:pointer; }
a:active { star:expression(this.onFocus=this.blur());}
fieldset, a img { border:0; }
li { list-style:none; }
:focus { outline:0; }
a { outline: none; text-decoration:none;}

.page-products {margin-top: 40px; width:1200px; margin:0 auto;}
.page-products .tit { height: 54px; line-height: 54px; border-bottom: 2px solid #F7F7F5; font-size: 16px; color: #424242; border-bottom: 2px solid #F7F7F5; background: #FFF; padding-left: 25px;}
.page-products ul {height:443px;  overflow: hidden;}
.page-products li { width:300px; height:443px; float: left; display: inline; overflow: hidden;}
.page-products li a {display: block; color: #666;}
.page-products li a:hover {text-decoration: none;}
.page-products li.last {border-right: none 0;}
.page-products .item-inner {width:600px; height: 100%;}
.page-products .main { text-align: center; width:300px; height: 100%; background-position: center 115px; background-repeat: no-repeat;}
.page-products .main a {height: 100%; text-decoration:none;}
.page-products .main h2 { font-size:24px; line-height:60px; padding-top:274px; color: #fff;}
.page-products .main p { font-size:14px; line-height:24px; padding:0 35px; color: #fff;}

.page-products .main1 h2 { font-size:24px; line-height:60px; padding-top:274px; color: #fff;}
.page-products .main1 p { font-size:14px; line-height:24px; padding:0 35px; color: #fff;}
.page-products .detail{ width:260px; padding:0 20px; height:443px;}
.page-products .detail h3 {font-size:18px; color:#333; line-height:36px; text-align:center; padding-top:20px; border-bottom:1px dashed #666; padding-bottom:10px; margin-bottom:20px;}
.page-products .detail p {font-size:14px; color:#666; line-height:24px; padding:0 5px;}
.page-products .main .descrip { display: block; line-height: 20px; padding-top: 5px; height: 60px; color: #fff;}
.page-products .main .btm {display: block; line-height: 20px; padding-top: 110px; color:#fff;}
.page-products .hosting .main {background: #08acdb url(../images/icon_hosting.jpg) no-repeat center;}
.page-products .lightcloud .main { background: url(../images/icon_lightcloud_03.jpg) no-repeat center; border-top:#1dbdeb solid 9px;}
.page-products .cloudmail .main { background:#13c0ce url(../images/icon_cloudmail.jpg) no-repeat center;}
.page-products .website .main { background:#ebb135 url(../images/icon_website_09.jpg) no-repeat center;}
.page-products .domain .main { background:#94bf2c url(../images/icon_domain.jpg) no-repeat center; border-top:#a0c93d solid 9px;}
.page-products .detail .sort { width: 205px; height: 115px; padding: 25px 0 10px 20px; border-bottom: solid 1px #efefef;}
.page-products .detail .sort .tag { display: inline-block; height: 22px; line-height: 22px; border: solid 1px #adadad; padding: 0 10px; margin-bottom: 10px;}
.page-products .detail .sort .price {display: block; margin-bottom: 10px;}
.page-products .detail .sort .wow {color: #ff4606; font-size: 24px;}
.page-products .detail .sort .descrip {display: block;}
.page-products .three-item .sort {height: 75px; padding-top: 15px;}
.page-products .three-item .sort .price {display: inline-block; padding-left: 10px;}
.page-products .four-item .sort {height: 50px; padding-top: 15px;}
.page-products .four-item .sort .price {display: inline-block; padding-left: 10px;}
.page-products li.on { background: #fff; width: 600px;}
.page-products li.on .hosting .main {}
.page-products li.on .lightcloud .main {background:#fff url(../images/icon_lightcloud_on_03.jpg) no-repeat center; border-top:10px #fff solid;}
.page-products li.on .cloudmail .main {}
.page-products li.on .website .main {}
.page-products li.on .domain .main {background:#fff url(../images/icon_domain_on.jpg)) no-repeat center; border-top:10px #fff solid;}


.page-products li.on  .main h3 {color: #000;}

.page-products li.on  .main .descrip{color: #666;}
.page-products li.on .main .btm {color:#666;}

.w-fl { float: left !important; display: inline; width:300px;}
